header {
    background-color: #001a48e3;
    height: 100px;
    width: 100%;
    
    display: flex;
    align-items: center;
    justify-content: space-between;

    padding: 10px 20px 10px 20px;
    
}

header img {
    height: 80px;
}

#toggle-btn{
    border: none;
    background-color: transparent;
    color: #D6E8EE;
    font-size: 25px;
}

nav {
    display: none;
}

@media (min-width: 820px) {
    header{
        justify-content: space-around;
    }

    #toggle-btn{
        display: none;
    }

    nav{
        display: block;
    }

    nav ul{
        display: flex;
        align-items: center;
        gap: 15px;
        list-style: none;
    }

    nav a{
        color: #D6E8EE;
        text-decoration: none;
    }
}